# Uses of Class
org.eclipse.draw2d.Label

Packages that use Label
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of Label in org.eclipse.draw2d

Fields in org.eclipse.draw2d declared as Label
Modifier and Type
Field
Description
`protected Label`
ToggleButton.`label`
This ToggleButton's Label
Constructors in org.eclipse.draw2d with parameters of type Label
Modifier
Constructor
Description
``
`LabelAnchor(Label label)`
Constructs a LabelAnchor with owner label.